@import url('reset.css');

@import url('bootstrap.css');

@import url('https://fonts.googleapis.com/css?family=Oswald:200,300,400,500,600,700&display=swap&subset=latin-ext');

@import url('content.css');
@import url('static.css');
@import url('elements.css');
@import url('responsive.css');

/* Mediaelement player */
@import url('../_vendor/element-media-player/mediaelementplayer.css');

/* Custom RO player */
@import url('custom_player_v01.css');

/* videoteka - Tubber + Fancybox v3 */
@import url('../_vendor/fancybox/dist/jquery.fancybox.css');
@import url('../_vendor/tubber/style.css');


/* ---------------- */
/* General */
/* ---------------- */

@viewport {
	zoom: 1.0;
	width: extend-to-zoom;
}

@-ms-viewport {
	width: extend-to-zoom;
	zoom: 1.0;
}

* {
	border: 0;
	margin: 0;
	padding: 0;
	list-style-type: none;
	text-decoration: none;
}

a,
input,
textarea {
	outline: none;
}

h1,
h2,
h3 {
	color: #5a698d;
	font-family: 'Oswald', sans-serif;
	text-transform: uppercase;
	padding-top: 1rem;
}

h1 {
	font-size: 2em;
}

h2 {
	font-size: 1.8em;
}

h3 {
	font-size: 1.5em;
}

.content_text h2 {
	font-size: 1.8em;
	padding-bottom: 0;
}

.content_text h5.topics {
	font-family: oswald,sans-serif;
	font-weight: 200;
	font-style: normal;
}

.article_content a,
.comment-content a {
	color: #d74b4b;
}

.article_content a:hover,
.comment-content a:hover {
	color: #5a698d;
}

.article_content .info a,
.article_content .topics a {
	color: inherit;
}

.article_content .topics a {
	font-weight: bold;
}



.content .topics.bottom {
	padding-top: 20px;
}

.content_text p {
	text-align: justify;
	padding-bottom: 1rem;
}

.content_text .tags {
	text-align: center;
	padding: 3em 0 3em 0;
}


/* Molitveni namen */
.content_text #molitev_link {
	text-align: center;
	text-justify: none;
	padding-top: 15px;
	border-top: solid 1px #d74b4b;
	font-family: 'Oswald', sans-serif;
}

.content_text #molitev_link a {
	color:#ffff;
}


.content_text h6 {
	display: inline-block;
}


.molitev_namen_danes {
	color: #ffff;
	padding-bottom: 15px;
	text-justify: none;
}

/* end of -- Molitveni namen */


.sidebar#molitev_namen {
	background: #5a698d;

}

.tags .more {
	text-transform: uppercase;
	color: #5a698d;
}

.tags .topic a {
	text-transform: uppercase;
	color: #d74b4b;
}

/* FB in Twitter v članku */
.fb-warning {
	padding: 0 .5rem;
	font-size: .7em;
	color: darkgrey;
	margin-top: .7rem;
}

.fb-warning a {
	color: steelblue;
}

.fb_iframe_widget .fb.fb-save {
	padding-left: .5rem;
	width: max-content;
}

.fb_iframe_widget .fb.fb-like {
	width: max-content;
}

.fb-comments,
.fb-comments span,
.fb-comments.fb_iframe_widget span iframe {
	padding-left: 0;
	width: 100% !important;
}

.twitter-share {
	text-align: right;
	padding-right: .5rem;
	width: max-content;
	float: right;
}
/* End of --- FB in Twitter v članku */


.geo_map_mapcanvas,
.geomap_container {
	width: 100% !important;
}

.geomap_open_large_map {
	display: none;
}


.float_left {
	float: left;
}

.float_right {
	float: right;
}

.align_center {
	text-align: center;
}

.clear {
	clear: both;
	display: block;
}

.hide_text {
	font-size: 0;
	line-height: 0;
	text-indent: -2000px;
}

a {
	cursor: pointer;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

.overflow_hidden {
	overflow: hidden;
}

label,
input[type="submit"],
button {
	cursor: pointer;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary {
	display: block;
}


/* ---------------- */
/* Structure */
/* ---------------- */

body {
	border-top: 3px solid #d74b4b;
	font-family: Tahoma, Arial, sans-serif;
	background-color: #eeeeee;
	scroll-behavior: smooth;
}

.padding_top_60 {
	padding-top: 60px !important;
}

.cs_fl_left {
	float: left;
	position: relative;
	padding-right: 20px;
	padding-bottom: 10px;
}

.cs_fl_right {
	float: right;
	position: relative;
	padding-left: 20px;
	padding-bottom: 10px;
}

.cs_img_caption {
	font-style: italic;
	font-size: 0.725em !important;
	color: #606060;
}

#thumbs {
	clear: both;
}

#thumbs a {
	display: block;
	float: left;
	margin: 0 5px 5px 0;
	border: none;
	text-decoration: none;
}

.no_bg {
	background: none !important;
	color: #606060 !important;
}

.no_bg.blue_box_posts .tabs_menu li a {
	color: #333;
}

.no_bg.blue_box_posts .tabs_menu li.current a,
.no_bg.blue_box_posts .tabs_menu li a:hover {
	color: #fff;
}

.blue_box.blue_box_posts .tabs_menu li.current a::after {
	border-left: 12px solid
		transparent;
	border-right: 12px solid
		transparent;
	border-top: 12px solid
		#d74b4b;
	background-image: none;
	z-index: 100;
}

.comment-content img {
	float: left;
	margin: 0 10px 10px 0;
	border: #ccc solid 1px;
}

.comment-content h5,
.comment-content time {
	font-size: 0.75em;
	color: #222;
}

.comment-content {
	padding-bottom: 10px;
}

.comment-content p {
	margin-left: 45px;
	font-size: 1em;
}

.margin_left_5 {
	margin-left: 5px;
}

.margin_left_25 {
	margin-left: 25px;
}

.margin_bottom_10 {
	margin-bottom: 10px;
}

.margin_top_10 {
	margin-top: 10px;
}

.margin_top_20 {
	margin-top: 20px;
}

.margin_top_30 {
	margin-top: 30px;
}

.padding_bottom_10 {
	padding-bottom: 10px;
}

.social_buttons {
	padding-top: 15px;
}

#content {
	min-height: 400px;
}

.comment-content p {
	color: #606060;
}

input[type="radio"] {
	margin-right: 5px;
}

.subscription input[type="submit"] {
	margin-top: 10px;
}

.register_form input[type="text"],
.register_form input[type="email"],
.register_form input[type="password"] {
	width: 250px;
}

.columnist_thumbnail {
	float: left;
	margin-right: 5px;
}

.columnist_list {
	margin-top: 20px;
	padding-top: 20px;
	border-top: 1px solid #333;
}

.columnist_list .row {
	margin-bottom: 5px;
	padding-bottom: 5px;
	border-bottom: 1px solid #eee;
}

#attributes-email_public-label,
#attributes-email_public-element,
#newsletter-label,
#newsletter-element {
	display: none;
}

.no_margin_left {
	margin-left: 0 !important;
}


/* Progress JS. Used on section pages */

.progressjs-inner {
	width: 0;
}

.progressjs-progress {
	z-index: 9999999;
}

/* blue theme, like iOS 7 progress bar */
.progressjs-theme-blue .progressjs-inner {
	height: 3px;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
	background-color: #d74b4b;
}

.progressjs-theme-blue.progressjs-end {
	-webkit-transition: opacity 0.2s ease-out;
	-moz-transition: opacity 0.2s ease-out;
	-o-transition: opacity 0.2s ease-out;
	transition: opacity 0.2s ease-out;
	opacity: 0;
}

.progressjs-theme-blue .progressjs-percent {
	display: none;
}

/* custom inline padding and margin classes */
.p-0 {
	padding: 0px !important;
}

.p-10 {
	padding: 10px !important;
}

.p-20 {
	padding: 20px !important;
}

.m-0 {
	margin: 0px;
}

.m-10 {
	margin: 10px;
}

.m-20 {
	margin: 20px;
}

.m-r-0 {
	margin-right: 0;
}

.m-r-5 {
	margin-right: 5px;
}

.m-r-10 {
	margin-right: 10px;
}

.m-b-10 {
	margin-bottom: 10px;
}

.m-b-15 {
	margin-bottom: 15px;
}

.m-b-20 {
	margin-bottom: 20px;
}


/* custom inline padding and margin classes */

img,
figure {
	width: 100%;
	max-width: 100%;
}

img.avtor {
	width: 100px;
	border-radius: 50% !important;
}

/* player */
.share a {
	color: rgb(69, 77, 101);
}

/* MENU s podmenuji */


#zalozba_ognjisce::before {
	content: '';
	width: 2px;
	background-color: #d74b4b;
	height: .7rem;
	display: inline-block;
	margin-right: 10px;
}

.top_content {
	min-height: 110px;
	height: max-content;
	padding-bottom: 10px;
}

#top_menu {
	margin: 0 auto;
	height: 50px;
	line-height: 50px;
}

.menu_wrap {
	transition: height 1s;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	border-bottom: none;
}

.wrap_menu_wrap {
	height: auto;
}

#top_menu .menu li > ul {
	position: absolute;
	top: 40px;
	left: auto;
	height: 46px;
	width: auto;
	cursor: pointer;
	transition: top .7s;
}

#top_menu .menu > li {
	font-size: 1em;
	padding-left: 10px;
}

.dropdown-menu {
	color: #fff;
	background-color: #d74b4b !important;
	border: none !important;
	border-radius: 0 !important;
	width: 80%;
	box-shadow: 0 0 30px rgba(0, 0, 0, .4);
}

.dropdown_menu_background {
	position: absolute;
	top: 200px;
	height: 0px;
	width: 100vw;
	background: #5a698d !important;
	box-shadow: 0 9px 9px 0px rgba(0, 0, 0, 0.06);
	transition: height .7s;
	z-index: -1;
}

.fixed .dropdown_menu_background {
	position: sticky;
	z-index: 0;
}

.sticky {
	position: -webkit-sticky;
	position: sticky;
	top: 60px;
}

.menu_wrap.fixed {
	position: fixed;
	top: 0;
	box-shadow: 0 8px 5px -5px rgba(0, 0, 0, .1);
}


#top_menu .menu li > ul > li {
	float: left;
	padding: 12px 8px;
	background: #d74b4b;
	transition: background .3s;
}

#top_menu .menu li > ul > li:hover > a {
	color: #fff;
	transition: color .3s;
}

#top_menu .menu li > ul > li:hover {
	background: #ec6060;
}

#top_menu .menu li > ul > li:first-child {}

#top_menu .menu li > ul > li:last-child {
	float: left;
}

#top_menu .menu .toggle-btn {
	margin-left: 5px;
}


#titlebar .menu {
	float: right;
}

.navbar-toggle {
	margin: 8px 15px;
}

#page {
	transition: margin-top .7s;
}

/* top - logo + add + ekipa */

.logo-and-add {
	margin: 0 15px;
}

.logo-and-add #logo {
	width: 150px;
	height: 100px;
}

.logo-2 #logo-secundary {
	margin-top: -10px;
	float: left;
	display: none;
}

.logo-2 #logo-secundary.mobile {
	display: block;
}

.logo-2 #logo-secundary img {
	height:50px;
	width: auto;
	padding: 0 15px;
}

#top .top_content {
	position: relative;
	width: calc(100% - 30px);
	overflow: hidden;
	margin: 0 15px;
}

#top .top_content .add {
	position: absolute;
	right: 0;
}

div.radio-live {
	position: absolute;
	right: 0;
	display: flex;
	height: 100px;
	width: 330px;
	float: right;
}

div.radio-live.mobile {
	opacity:0;
	position: absolute;
	right: calc(50% - 150px);
	bottom: 0;
	display: flex;
	height: 100px;
	width: 300px;
	float: unset;
	margin: auto;
}



#top_menu .menu li:last-child {
	margin-right: 0;
}

.radio-stream {
	position: relative;
	cursor: pointer;
	height: 50px;
	width: 350px;
	overflow: hidden;
	margin-right: 25px;
	padding: 0 0 10px 0;
	color: #5a698d;
	-webkit-animation: blinking 1500ms infinite;
	-moz-animation: blinking 1500ms infinite;
	-o-animation: blinking 1500ms infinite;
	animation: blinking 1500ms infinite;
}

ul.menu li#text.radio-stream.mobile {
	float: none;
	width: 50vw;
	position: relative;
	margin: auto;
}

.radio-stream.mobile .marquee {
	width: 100%;
}

.column.ekipa {
	display: flex;
	width: 33%;
	height: 100%;
	justify-content: center;
	position: relative;
}

.column.ekipa#gumb {
	align-items: center;
}

.ekipa img {
	height: 80px;
	width: auto;
	border-radius: 50%;
}

.ekipa .ime {
	position: absolute;
	bottom: 0;
	height: 21px;
	line-height: 21px;
	font-family: 'Oswald', sans-serif;
	font-size: 0.875em;
	color: #d74b4b;
}

.radio-live.mobile .ekipa .ime {
	font-size: 0.7em;
}

.radio-live.mobile .ekipa img {
	height: 70px;
}

#play-stream {
	height: 50px;
	padding: 0.1rem .8rem .4rem .8rem;
	background-color: transparent;
	width: auto;
}

#play-stream i {
	font-size: 25px;
	color: #5a698d;
	-webkit-animation: blinking 1500ms infinite;
	-moz-animation: blinking 1500ms infinite;
	-o-animation: blinking 1500ms infinite;
	animation: blinking 1500ms infinite;
}

@-webkit-keyframes blinking {
	0% {
		color: #5a698d;
	}

	50% {
		color: #d74b4b;
	}

	100% {
		color: #5a698d;
	}
}

@-moz-keyframes blinking {
	0% {
		color: #5a698d;
	}

	50% {
		color: #d74b4b;
	}

	100% {
		color: #5a698d;
	}
}

@-o-keyframes blinking {
	0% {
		color: #5a698d;
	}

	50% {
		color: #d74b4b;
	}

	100% {
		color: #5a698d;
	}
}

@keyframes blinking {
	0% {
		color: #5a698d;
	}

	50% {
		color: #d74b4b;
	}

	100% {
		color: #5a698d;
	}
}

#play-stream i:hover {
	color: #d74b4b;
}

#top_menu .menu .dropdown-menu > li a {
	color: #ffff;
}

#top_menu .menu .dropdown-menu {
	z-index: 10;
}

li.highlight > a,
li.hightlight > a:hover,
#top_menu .menu > li a:hover {
	color: #d74b4b;
}

.sidebar {
	border: none;
}

.menu_wrap {
	border: none;
	box-shadow: 0 8px 5px -5px rgba(0, 0, 0, .1);
}

/* NEWS item */

.news_item {
	border: none;
}

.news_item.fixed-h {
	position: relative;
	padding-bottom: 0;
	height: 495px;
	overflow: hidden;
}

.news_item.front {
	position: relative;
	padding-bottom: 0;
}

.news_item.front.izpostavljeno.manjse {
	margin-bottom: 10px;
}

.news_item .thumbnail.kocka {
	display: none;
}

.news_item,
.slider_box.people_box,
.sidebar_item, .sidebar, .blue_box {
	box-shadow: 0 3px 4px 0 rgba(0, 0, 0, .1);
}

.blue_box .news_item {
	box-shadow: none;
}

[class~="main"] {
	color: #d74b4b;
}


h1.main {
	margin: 0 25px 10px 25px;
}

.over_photo {
	position: absolute;
	bottom: 0;
	left: 0;
	padding: 15px 15% 15px 20px !important;
	z-index: 2;
}

.over_photo .title a {
	color: #fff !important;
}

.over_photo .title.manjse {
	font-size: 1.2em;
	line-height: 1.2em;
}

.under_photo.gradient {
	position: absolute;
	bottom: 0;
	left: 0;
	height: 50%;
	width: 100%;
	background: linear-gradient(rgba(0, 0, 0, .0), rgba(0, 0, 0, 0.75));
	z-index: 1;
}

.under_photo.gradient.manjse {
	height: 80%;
}

.pod-novico {
	height: 45px;
	position: absolute;
	bottom: 0;
	left: 0;
	height: 2.8rem;
	width: 100%;
	z-index: 5;
	margin: 0;
	background: linear-gradient(rgba(255, 255, 255, .0), rgb(255, 255, 255));
	border-bottom: 20px solid rgb(255, 255, 255);
}

.tab.komentarji {
	padding: 10px;
	width: max-content;
	background: #4b82d7;
	margin-bottom: 25px;
}

.tab.komentarji a,
.tab.komentarji a:hover {
	color: #fff;
}

.EditorialCommentsText {
	padding-top: 0;
	margin-left: 15px;
	margin-right: 15px;
}

.people .person {
	padding: 0;
	padding-left: 1rem;
	padding-right: 1rem;
}

article .deck {
	font-family: 'Oswald', Tahoma, Arial, sans-serif;
	font-size: 1.2em !important;
    padding-top: 1rem;
}

/* ARTICLE - TOPICS - IZPOSTAVLJENO */
article .topics a {
	/*	color: #fff; */
	display: none;
}

article .topics a:nth-child(-n+2) {
	display: inline;
}

article .topics a:first-child {
	margin-left: 0;
}

article .topics a:first-child::before  {
	margin-left: 0;
	content: none;
}

article .topics a::before {
	margin-left: .5rem;
	margin-right: .4rem;
	content: "|";
}

article .content_text h4,
article .content_text h5 {
	padding-top: 0.5rem;
    padding-bottom: 0.3rem;
	/* padding-bottom: 1rem; */
}


/*
article .topics a:nth-child(2)::after {
content: none;
}
*/
/* End of --- ARTICLE - TOPICS - IZPOSTAVLJENO */

/* avtorji - desni stolpec ob članku */
.author_info {
	font-family: 'Oswald', sans-serif;
	text-transform: uppercase;
	padding-top: 1rem;
	color: #5a698d;
}

.author_info p {
	font-family: 'Oswald', sans-serif;
	text-transform: none;
	padding-top: .3rem;
}

.author_info a {
	padding-top: 1rem;
}

.info .datum,
.info .avtor-byline, .info .avtor-phone {
	margin-right: 1rem;
}


/* Author profile */

.bloger_profile .author_item {
	margin: 35px 0 35px 35px;
}

.bloger_profile .author_item img {
	display: block;
}


.bloger .text {
	padding-left: 120px;
}

/* end of -- Author profile */



.posnetki {
	font-family: 'Oswald', sans-serif;
}

.posnetki ul li {
	padding-bottom: 5px;
	margin-bottom: 5px;
	border-bottom: 1px solid #d2d2d2;
}

.posnetki ul li:last-child {
	border: 0px;
	margin: 0px;
	padding: 0px;
}

.posnetki i {
	margin-right: .3rem;
	color: #5a698d;
}

.posnetki i:hover,
.posnetki ul li a:hover {
	color: #d74b4b;
}

/* responsive video - glede na širino containerja - dodan camp-textbox, ki oblikuje video, ki je dodatno insertiran v članek */
.responsive-video {
	padding-bottom: 56.25%;
	/* for 16:9 ratio */
	padding-top: 0;
	position: relative;
	height: 0!important; /* povozi Fancybox inner */
	margin: 1rem 0;
}

.responsive-video iframe,
.responsive-video object,
.responsive-video embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

blockquote {
	border-left: 8px solid #d74b4b;
	margin: 1.5rem 1rem 1.5rem 0;
	padding: 0.5em 1rem 1.5rem;
	font-size: 1.1em;
	font-style: italic;
	quotes: "\201C""\201D""\2018""\2019";
}

blockquote p {
	display: inline;
}

blockquote:before,
q:before {
	font-size: 5rem;
	font-style: normal;
	font-weight: 600;
	content: "\00BB";
	float: left;
	line-height: 0.1em;
	vertical-align: -0.4em;
	margin-right: 0.25em;
	padding: 1rem 0;
}

blockquote:after,
q:after {
	position: absolute;
	font-size: 5rem;
	font-style: normal;
	font-weight: 600;
	content: "\00AB";
	line-height: 0.1em;
	margin-left: 0.25em;
	padding: .8rem 0;
}

.flickrwrap {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}

.flickrwrap iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/*KOMENTARJI - navigacija*/
.navigation li,
.navigation-phone li, 
.navigation-tablet li {
	color: #ffff;
	font-size: 1.5rem;
	vertical-align: middle;
}

.navigation li:first-child,
.navigation li:last-child,
.navigation-phone li:first-child,
.navigation-phone li:last-child,
.navigation-tablet li:first-child,
.navigation-tablet li:last-child {
	margin: 0 1rem;
}

.slider_box .navigation,
.slider_box .navigation-phone,
.slider_box .navigation-tablet {
	text-align: center;
	padding: 10px;
}

.slider_box .navigation .dot,
.slider_box .navigation-phone .dot,
.slider_box .navigation-tablet .dot {
	display: inline-block;
	margin: 0px 2px;
}

.slider_box .navigation .dot a,
.slider_box .navigation-phone .dot a,
.slider_box .navigation-tablet .dot a {
	width: 9px;
	height: 9px;
	display: block;
	background: url(../_img/slider_white_dot.png);
}

.slider_box .navigation .dot.current a,
.slider_box .navigation .dot a:hover,
.slider_box .navigation-phone .dot.current a,
.slider_box .navigation-phone .dot a:hover,
.slider_box .navigation-tablet .dot.current a,
.slider_box .navigation-tablet .dot a:hover {
	background-position: bottom;
}


li.active {
	color: green;
}


/* SEARCH OVERLAY */

.search-overlay button {
	color: #d74b4b;
	border: none;
	cursor: pointer;
	transition: .2s ease-in-out;
}

.search-overlay button:hover {
	color: #fff;
}

a {
	color: #d74b4b;
}

a:hover,
a:active {
	color: #d74b4b;
	text-decoration: none;
	text-decoration-skip: objects;
}

.search-overlay button,
html [type=button] {
	-webkit-appearance: none !important;
}

.search-content input[type=text] {
	width: 100%;
	padding-left: 1rem;
	color: #fff;
	background-color: rgba(0, 0, 0, 0);
	line-height: 3.1rem;
	font-size: 1rem;
	border-bottom: 2px solid #ffff;
}

input:focus {
	outline: none;
}

input::-webkit-input-placeholder {
	padding: 6px;
	color: #ffff;
}

input:-moz-placeholder {
	padding: 6px;
	color: #ffff;
}

input::-moz-placeholder {
	padding: 6px;
	color: #ffff;
}

input:-ms-input-placeholder {
	padding: 6px;
	color: #ffff;
}

.search-overlay {
	height: 0;
	width: 100%;
	position: fixed;
	z-index: 15;
	top: 0;
	left: 0;
	background-color: rgb(0, 0, 0);
	background-color: rgba(7, 12, 22, 0.97);
	transition: .7s ease-in-out;
	overflow: scroll;
}

.search-overlay.visible {
	height: 100%;
}

.search-content {
	position: relative;
	top: 35vh;
	margin: 30px auto;
}

.search-overlay .closebtn {
	padding: .5rem 1rem;
	text-decoration: none;
	line-height: 2rem;
	font-size: 2rem;
	color: #ffff;
	background: transparent;
	display: block;
	position: absolute;
	top: 35px;
	right: 35px;
	z-index: 10;
	transition: 0.3s;
}

.search-overlay .closebtn:hover,
.search-overlay .closebtn:focus {
	color: #fff;
}

.search-content {
	width: 60vw;
}




.search-content button {
	position: absolute;
	right: 0;
	top: 0;
	padding: .8rem 1.2rem .8rem 1.2rem;
	margin: 0 -1rem 0 0;
	color: #fff;
	background-color: rgba(0, 0, 0, 0);
	font-size: 1.2rem;
	cursor: pointer;
	border: none;
}

.search-content button:hover,
.search-content button:focus {
	color: #fff !important;
	transition: 0.3s;
}


/* SEARCH - ISKANJE - GUMB */
.search-btn {
	padding: .2rem .3rem .2rem .3rem;
	margin: auto;
	margin: auto;
	color: #5a698d;
	background-color: transparent;
	font-size: 18px;
	cursor: pointer;
	border: none;
}

.search-btn:hover {
	color: #d74b4b;
}

/* END - SEARCH - ISKANJE - GUMB */


/* VSEBINE OVERLAY */

.search-content {
	top: 12vh;
	width: 50vw;
}

.vsebine.container {
	width: 50vw;
	position: relative;
	top: 12vh;
	color: white;
	padding-bottom: 3rem;
}

.vsebine.container .row-fluid {
	padding: 0 50px;
}

.vsebine.container h3 {
	font-size: 1.2rem;
	color: #d74b4b;
	padding-bottom: 10px;
}


.vsebine.container .topic a {
	color: white;
}

.vsebine.container .topic a:hover {
	color: #d74b4b;
}


.vsebine.container ul li.oddaje:nth-child(4) :after {
	display: block;
	content: "";
	width: 60%;
	height: 2px;
	background-color: #5a698d;
	margin: 10px 0;
}

/* end of - VSEBINE OVERLAY */


/* TOP MOBILE MENU + SEARCH */

#mobilemenu {
	background: #2e3851;
}

#mobilemenu.open {
	max-height: 100%;
}

#mobilemenu .menu li.current {
	background: #2e3851;
}

#mobilemenu .menu li a {
	width: 100%;
	padding: 10px 55px;
}

.mobile-search {
	padding: 5px 45px 25px;
}

#mobilemenu .menu:first-child {
	padding-top: 25px;
}

#mobilemenu .menu > li.dropdown_mobile.current > a {
	color: #d74b4b;
}

#mobilemenu .menu li:hover {
	background: #d74b4b;
}

#mobilemenu ul.dropdown-menu li a {
	color: #ffff;
}

#mobilemenu .menu li.dropdown_mobile:hover a {
	color: #ffff;
	transition: color .2s;
}

.mobile-search form {
	color: #ffff;
	padding-top: 10px;
	border-bottom: 2px solid #ffff;
}

.mobile-search input[type="text"] {
	width: 80%;
	color: #ffff;
	background-color: rgba(0, 0, 0, 0) !important;
	padding-left: 5px;
}

.mobile-search input[type="submit"] {
	display: block;
}

.mobile-search .search-button {
	color: #ffff;
	background-color: rgba(0, 0, 0, 0);
	float: right;
	margin-right: 15px;
}

/* END - MOBILE MENU + SEARCH*/



/* DROPDOWN MENU - MOBILE */
.dropdown_mobile .menu-item {
	display: flex;
	width: 100%;
}

.dropdown_mobile .dropdown-menu {
	display: none;
}

.dropdown_mobile.highlight {
	background-color: #d74b4b;
}

.dropdown_mobile.highlight .dropdown-menu {
	display: block;
}

.dropdown_mobile .dropdown-menu {
	color: #fff;
	background-color: #934545 !important;
	border: none !important;
	border-radius: 0 !important;
	width: 100%;
	box-shadow: none;
}

.dropdown_mobile .toggle-btn {
	cursor: pointer;
	padding: 10px 35px;
	margin-right: 30px;
}


/* END - DROPDOWNMENU - MOBILE */


#footer {
	background: #212433;
}

.blue_box {
	background: #444f68;
}

.slider_box {
	background: #444f68;
}

.small {
	color: #404660;
}


/* SCROLL TO TOP */


.scroll-to-top {
	position: fixed;
	z-index: 5;
	right: 1rem;
	bottom: 1.5rem;
	display: none;
}

.scroll-to-top a {
	width: 3.5rem;
	height: 3.5rem;
	background-color: rgba(196, 41, 41, 0.8);
	line-height: 3.25rem;
	border-radius: 1.75rem;
	display: block;
}


.text-center {
	text-align: center !important;
}

.text-white {
	color: #fff !important;
}

/* end of - SCROLL TO TOP */

.slider_box .people {}

.arrow_left,
.arrow_right {
	cursor: pointer;
}

/* marquee - RDS */
.marquee {
	position: absolute;
	margin-left: 5px;
	height: 50px;
	width: 100%;
	/* width: 180px; */
	overflow: hidden;
}

/* end of - marquee - RDS */

#titlebar .search_area {
	margin-left: 0;
	padding-left: 10px;
}


/* FOOTER */

#footer #footer_menu_first li a {
	color: #d74b4b;
}

#footer #footer_menu_second {
	display: inline-block;
}

#footer #footer_menu_second li {
	margin-bottom: .5rem;
}

#footer #footer_menu_copyright {
	margin-top: 55px;
	padding-bottom: 10px;
	float: left;
	color: #fff;
	font-family: Tahoma, Arial, sans-serif;
}

#footer #footer_menu_social {
	float: right;
}



/* SOCIAL BUTTONS */

.list-inline {
	padding-left: 0;
	list-style: none;
}

.list-inline-item {
	display: inline-block;
}

.list-inline-item:not(:last-child) {
	margin-right: .5rem;
}

.btn {
	color: #ffff!important;
	background: #444f68;
	padding: 15px;

	font-weight: 400;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	border: 1px solid transparent;
	transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}

.btn-sm {
	padding:8px;
}

.btn-1 {
	background: #f6a148;
}

.btn:focus,
.btn:hover {
	text-decoration: none;
	opacity: .7;
	transition: all 500ms ease-in-out;
}

.btn:focus {
	outline: 0;
	box-shadow: 0 0 0 .2rem rgba(0, 123, 255, .25);
}

.btn:disabled {
	opacity: .65;
}

.btn-outline-light {
	color: #f8f9fa;
	background-color: transparent;
	background-image: none;
	border-color: #f8f9fa;
}

.btn-outline-light:hover {
	color: #212529;
	background-color: #f8f9fa;
	border-color: #f8f9fa;
}

.btn-outline-light:focus {
	box-shadow: 0 0 0 .2rem rgba(248, 249, 250, .5);
}

.btn-outline-light:disabled {
	color: #f8f9fa;
	background-color: transparent;
}

.rounded-circle {
	border-radius: 50% !important;
}

.fab {
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
	display: inline-block;
	font-style: normal;
	font-variant: normal;
	text-rendering: auto;
	line-height: 1;
}

.fa-facebook-f:before {
	content: "\f39e";
}

.fa-google-plus-g:before {
	content: "\f0d5";
}

.fa-twitter:before {
	content: "\f099";
}

.fab {
	font-family: Font Awesome\ 5 Brands;
}

.btn {
	border-width: 2px;
}

.btn {
	border-radius: 0;
}

.btn:active:focus,
.btn:focus {
	outline: none;
	box-shadow: none;
}

.btn-social {
	color: #ffff;
	width: 2rem;
	height: 2rem;
	font-size: 1rem;
	line-height: 1.8rem;
	display: block;
}

#twitter a {
	background-color: #00aced;
}

#facebook a {
	background-color: #3b5998;
}

#google a {
	background-color: #4c8bf5;
}

#instagram a {
	background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%, #d6249f 60%, #285AEB 90%);
}

#youtube a {
	background-color: #FF0000;
}

#twitter a:hover,
#facebook a:hover,
#google a:hover,
#instagram a:hover,
#youtube a:hover {
	background: #ffff;
}


/* end of - SOCIAL BUTTONS */

/* end of - FOOTER */


#posnetek-link {
	color: rgb(26, 37, 47);
}


@media (max-width: 1260px) {
	img.avtor {
		width: 80px;
	}

}




/*-------------------------------------------------End of - ------- VIDEO LIVE */


.camp-textbox {
	text-align: center;
	width:100%;
}

.camp-textbox iframe {
	max-width: 100%;
}


/* ----------------------------------------------- custom tema za MISIJON 2020 -*/
body#misijon {
	background-position: top;
	background-image: url("https://pixabay.com/get/52e7d34b4254a514ead9827ac72c3076083edbed5653734c70267d.jpg");
	background-attachment: fixed;
	background-size: 100%;
}

h1.main#misijon {

}

.article-info {
	display: inline-block;
	font-size: 1rem;
	font-weight: 100;
	text-transform: lowercase;
}

.izpostavljeno.veliko .article-info {
	font-size: 1.3rem;
}

.person.content_text .header_field_3 a {
	margin-right: 5px;
}

.person.content_text .article-info {
	font-size: .95rem;
}

.tabs_contents .title {
	padding-top: .5rem;
}

.blue_box {
	padding: 0;
}

.blue_box .news_item .content {
	padding: 5px 0 0px 0;
}

.blue_box.blue_box_posts .tabs_menu li {
	margin-right: 0;
}

.blue_box.blue_box_posts .tabs_menu {
	margin: 0 0 20px 0;
}

.blue_box_posts .tabs_contents {
	padding: 20px;
}


@media (max-width: 979px) {

	h3 {
		font-size: 1.4em;
	}

	.content_text h3 {
		font-size: 1.2em;
	}

	.content_text p {
		font-size: .9em;
	}

	#top_menu .menu > li {
		font-size: .9em;
		padding-left: 8px;
	}

	#footer #footer_menu_social {
		float: unset;
		padding: 15px 0;
	}

	ul.menu li#text.radio-stream,
	ul.menu li#text.radio-stream.mobile {
		width: 60vw;
		float: unset;
		margin: auto;
	}

	.marquee{
		width: 100%;
	}
}

@media (max-width: 768px) {


	ul#footer_menu_second.menu {
		text-align: center;
	}

	#footer #footer_menu_second li {
		float: unset;
		text-align: center;
		border-right: none;
	}

	#footer #footer_menu_social {}

	#footer #footer_menu_copyright {}

	.under_photo.gradient.manjse {
		height: 40%;
	}

	.logo-and-add {
		position: relative;
		width: unset;
		margin: 0 auto;
	}
	#top .top_content #logo {
		width: 100%;
	}

	div.radio-live {
		display: none;
	}
}

@media (max-width: 500px) {

	h1,
	h2,
	h3 {
		padding-top: .5rem;	
	}

	.content_text h2 {
		font-size: 1.5em;
	}

	.blue_box.blue_box_posts .tabs_menu li {
		font-size: 1.1em;
	}

	article .deck {
		font-size: 1.1em !important;
	}

	.news_item.fixed-h {
		height: auto;
	}

	#top {
		margin: 0;
		padding: 0;
	}

	#top .top_content #logo {
		float: none;
	}

	#logo {
		margin: 0 auto;
	}

	.menu_wrap {
		display: block;
	}

	ul.menu li#text.radio-stream,
	ul.menu li#text.radio-stream.mobile {
		width: 90vw;
		overflow: hidden;
	}

	#top_menu .menu li:last-child {
		margin-right: 0;
	}

	.people .person.span4 {
		max-width: calc(100vw - 2rem) !important;
		margin-bottom: 1rem;
		float: left;
	}

	.people .person {
		padding-left: 2rem;
		padding-right: 2rem;
	}

}

@media (max-width: 1259px) and (min-width: 980px) {

	.content_text h3 {
		font-size: 1.3em;
		line-height: 1.3em;
	}

	.news_item.front.izpostavljeno.manjse {
		margin-bottom: 12px;
	}

	.over_photo {
		padding: 8px 10px 8px 10px !important;
	}

	.over_photo .title.manjse {
		font-size: 1em;
		line-height: 1.2em;
	}
}


@media (max-width: 979px) and (min-width: 768px) {

	.news_item.front.izpostavljeno.manjse {
		margin-bottom: 6px;
	}

	.over_photo {
		padding: 8px 10px 8px 10px !important;
	}

	.over_photo .title.manjse {
		font-size: .9em;
		line-height: 1.2em;
	}

	ul.menu li#text.radio-stream,
	ul.menu li#text.radio-stream.mobile {
		width: 60vw;
	}

}


@media (max-width: 767px) and (min-width: 501px) {

	.people .person.span4 {
		max-width: calc(100vw - 2rem) !important;
		margin-bottom: 1rem;
		float: left;
	}

	.people .person {
		padding-left: 2rem;
		padding-right: 2rem;
	}

	#top {
		margin-bottom: 0;
	}

	.menu_wrap {
		display: block;
	}

	#top_menu {
		margin: 0 auto;
	}

	.news_item .thumbnail {
		margin-right: 10px;
	}

	.news_item.fixed-h {
		height: auto;
	}

	.news_item {
		position: relative;
		padding-bottom: 0;
		max-height: 220px;
		overflow: hidden;
	}

	.news_item.front {
		max-height: 100%;
	}

	.article_content .news_item {
		max-height: 100%;
	}

	.article_content .news_item .content_text {
		width: 100%;
	}

	.news_item .content_text {
		float: left;
		line-height: 1.4rem;
		padding: 5px 15px 0 5px;
		width: calc(100% - 250px);
	}

	.news_item .image {
		width: 100%;
	}

	.news_item .thumbnail {
		display: none;
	}

	.news_item .thumbnail.clanek {
		display: block;
		width: calc(100% + 40px);
		max-width: calc(100% + 40px);
		padding: 0;
		margin: -20px -20px 0 -20px;
	}

	.news_item .thumbnail.kocka {
		display: block;
		margin-bottom: 0;
	}


	.news_item .thumbnail.content_text img {
		width: calc(100% + 40px);
		max-width: calc(100% + 40px);
	}

	.news_item .content_text.clanek {
		float: inherit;
		line-height: 1.4rem;
		padding: 0;
		width: 100%;
	}

	.news_item .content_text.truncated {
		text-justify: none;
		max-height: 11.5rem;
		min-height: 0;
		overflow: hidden;
	}

	.news_item .content_text h3 {
		font-size: 1.2rem;
	}

	.blue_box .news_item {
		margin-bottom: 20px;
	}
}

/* oglasi PSI 2020 */
.sponzorji .span3 {
	width: 22.92817679558011%;
	*width: 22.87498530621841%;
	float: left;
}

.sponzorji .span6 {
	width: 48.61878453038674%;
	*width: 48.56559304102504%;
	float: left;
}

.sponzorji .span12 {
	width: 100%;
	float: left;
}

.sponzorji {
	margin-top: 1rem;
	text-transform: uppercase;
	text-align: center;
}

.sponzorji img {
	width: auto;
}

.sponzorji .glavni {
	margin: 0 auto;
	height: 100%;
	vertical-align: middle;
}

.sponzorji .naslov2 {
	margin-top: 1rem;
}

.sponzorji h5.naslov3 {
	margin: -2rem auto 1rem;
	font-weight: 300;
	color: #606060;
}

.sponzorji .sekundarni {
	text-align: center;
	margin: 0 auto 2rem;
}
/* END OF - oglasi PSI 2020 */


/* OGLASI telefon */

.oglasi.mobile {
	max-width: 300px;
	max-width: max-content;
	margin: 0 auto 2rem;
}


/*----------------------------------------------------------------- VIDEO LIVE */

#tag.video-live {
	position: absolute;
	top:0;
	right: 0;
	background-color:  red;
	color: white;
	padding: .1rem .5rem;
	z-index: 10;
	-webkit-animation: blinking-video 1500ms infinite;
	-moz-animation: blinking-video 1500ms infinite;
	-o-animation: blinking-video 1500ms infinite;
	animation: blinking-video 1500ms infinite;
}

#video-live.responsive-video {
	position: relative;
	margin: 0 0 40px;

}

#video-live iframe {
	z-index: 1;
}


#video-live .video-overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	/* background-color: transparent; */
	z-index: 10;
}

@-webkit-keyframes blinking-video {
	0% {
		color: #5a698d;
	}

	50% {
		color: #fff;
	}

	100% {
		color: #5a698d;
	}
}

@-moz-keyframes blinking-video {
	0% {
		color: #5a698d;
	}

	50% {
		color: #fff;
	}

	100% {
		color: #5a698d;
	}
}

@-o-keyframes blinking-video {
	0% {
		color: #5a698d;
	}

	50% {
		color: #fff;
	}

	100% {
		color: #5a698d;
	}
}

@keyframes blinking-video {
	0% {
		color: #5a698d;
	}

	50% {
		color: #fff;
	}

	100% {
		color: #5a698d;
	}
}

/* --------------------------------------------- podcast - link */

.podcast-link img {
	height: 35px;
	width: auto;
	max-width: 40vw;
	margin: 15px 15px;
}

.podcast-link.apple img {
	
}

.podcast-link.google img {
	
}


/* ----------------------------------------------- DAROVANJE - gumb --------------*/

p.gumb {
	text-align: center;
	margin: 10px 0;
}

.btn.gumb {
	border-radius: 8px;
	background: #d74b4b;
	margin: auto;
	width: 90%;
	white-space: normal;
}
